<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>2.3 التحليل بوصفه أداة يومية</h3>
    
    <h2>مستويات تحليل النزاعات</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144247&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>سنمضي بعض الوقت في الحديث عن أسباب الصراعات ومصادرها، ومن المهم التسليم بوجود مستويات مختلفة لتحليل أي صراع. وما أعنيه هو أن القضايا والديناميكيات التي تُطرح على المستوى الوطني تختلف عن تلك التي تُطرح على المستوى المجتمعي، وقد ترغب إضافة المستوى الدولي أو المستوى الإقليمي على رأس هذين المستويين. ولذلك يتعين إدراك المستويات المختلفة، بالإضافة إلى فهم الصلات التي تربطها ثم معرفة كيفية دمج هذه المستويات في إطار معين. دعوني أؤكد مجددًا أن الإطار سيساعدنا على فهم القوى المحركة للصراع، وتحديد أصحاب المصلحة، والعلاقات التي تربط بين أصحاب المصلحة، والجهات الفاعلة في أي صراع، وخصوصًا تحديد القضايا والمشاكل التي يتضمنها الصراع وسياق حدوثه. كما نود أن نفهم الهويات وطبيعة المظالم والقوى المحركة للسلطة وصور الأداء المؤسسي، وهذا يعني معرفة طبيعة المكان وطبيعة المجتمع وطبيعة نظام الحكم وطبيعة المشكلة فضلاً عن معرفة تاريخ المكان وتاريخ العلاقات التي تربط بين الأشخاص والإرث التاريخي. هذه هي كافة المسائل الهامة التي ينتظر المرء من الإطار الجيد مساعدته في تحديدها.</p>
    
    <p>
    لذلك أشرت إلى وجود الكثير من الأطر المختلفة والكثير من الوكالات والمنظمات مع هذه الأطر؛ لقد وضع البنك الدولي إطارًا خاصاً به لتحليل الصراعات، كما وضعت المفوضية الأوروبية قائمة مرجعية للأسباب الجذرية للصراع. ووضعت كلية موظفي الأمم المتحدة إطارًا للتدابير الوقائية الخاصة بالإنذار المبكر، ووضعت الوكالة الأمريكية للتنمية الدولية (USAID)، التي ذكرتها من قبل، إطارًا لتقييم الصراعات، وأوجدت الوكالة البريطانية للتنمية (DFID) تقييمًا استراتيجيًا للصراعات، كما وضعت الوكالة السويدية للتنمية إطارًا لكن وكالة التنمية التابعة لها أطلقت عليه اسم "دليل تحليل الصراعات". ونشرت منظمة كير الدولية (CARE) ما أطلقت عليه اسم كتيب الفوائد والأضرار. إذًا، جميع هذه الجهود عظيمة بطريقتها الخاصة، كما إنها تعكس الأولويات والأهداف والاستراتيجيات الخاصة بمؤسسة أو وكالة معينة.
    </p>
    
    <hr>
    
    <h1>يساعد إطار عمل التحليل الجيد للنزاعات، كل من الممارسين وصانعي السياسة على وضع العوامل التي تؤثر على النزاع في الاعتبار عند وضع الاستراتيجيات والسياسات والبرامج.</h1>
    
    
    <img src="Files/idea.png" alt="" />
    
    <hr>
    
    <h2>نشاط</h2>
    
    <p>من خلال خبرتك، أو وفقاً لرأيك، ما أهمية إلقاء نظرة على أسباب النزاع على كل من المستويين الاقتصاديين الجزئي والكلى والترابط بينهما؟ هل أسباب النزاع لكل من المستويين الاقتصاديين الجزئي والكلى مميزة عمومًا بما يكفي لضمان إجراء تحليل مستقل؟</p>
    
    <a href="2.3.1.html">انضم للمناقشة</a>
    
    <hr>
    
    <h2>الأسئلة الخمسة (ماذا، من، متى، كيف، لماذا)</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144246&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>هذه هي الأطر التي تمت مشاركتها والإعلان عنها والتي أشجعكم جميعًا على البحث عنها واكتشاف أُطر غيرها، وأكرر القول بأنها لا تشكل عصا سحرية، وليس الإطار حلاً سحريًا. ينبغي أن يكون الإطار الجيد على صلة بالموضوع، ويطبق ويعكس أولويات واستراتيجيات الشخص أو المنظمة. وفي الحقيقة أعتقد أن أفضل الإطارات وأمثلها هو الإطار الذي يتعلمه أي صحفي أو مراسل شاب في بداية تعلُّمه العمل في الصحافة. توجَّه أولاً إلى كلية الصحافة، والتي تعتمد على ما تحدثت عنه فيما سبق وهو الإنصات وطرح الأسئلة؛ إذًا المراسل الجيد هو الذي يتعلم طرح الأسئلة الخمسة: من، ماذا، متى، أين، لماذا، لأن المراسل الجيد يود الحصول على المعلومات ذات الصلة بالموضوع، ولكي يفهم المشكلة أو القضية، يحتاج أن يكون لديه القدرة على طرح الأسئلة الضرورية، وهذه الأسئلة الخمسة تمثل طرقًا سهلة لطرح أسئلة هامة والحصول علي معلومات حيوية.</p>
    
    <p>
    بناء على ذلك، يكمن أساس أي إطار في الحصول على المعلومات، وطرح الأسئلة هو أساس القدرة على إيجاد طرق العثور على المعلومات ذات الصلة أو ذات معنى. وأتمنى أن يكون أول درس تتعلمه هو أن الإطار في حد ذاته أقل في الأهمية من عملية الحصول على المعلومات وفهم المكان والقوى المحركة للصراع وعوامله الهامة، التي ستساعد في إكمال الإطار وفي ترتيب الأولويات، والتي ستساعدك بعد ذلك في تفهم أعمالك وترتيب أولوياتها باستخدام هذه المعرفة. وتطبيق أو تنفيذ هذه المعرفة هو من المهم أيضًا فيما ستكتسبه في الواقع. لذلك، باستخدام العوامل التي أعتقد أنها هامة سنبدأ إذًا بالتعمق في كيفية التفكير في الصراع والطرق المختلفة لفهم مستويات الصراع وما قد نود معرفته عند تحليلنا للصراع ذاته.
    </p>
    
    
    <hr>
</div>